com.sun.java.browser.dom

## Interface DOMAccessor

    public interface DOMAccessor

### Method Summary

All Methods Instance Methods Abstract Methods
`Document` `getDocument(Object obj)` Returns the Document object of the DOM.
`DOMImplementation` `getDOMImplementation()` Returns a DOMImplementation object.

### Method Detail

#### getDocument

    Document getDocument(Object obj)
                  throws DOMException

Returns the Document object of the DOM.

Throws:
  `DOMException`

#### getDOMImplementation

    DOMImplementation getDOMImplementation()

Returns a DOMImplementation object.